
/* Class = "NSWindow"; title = "Fantastical 2 Setup"; ObjectID = "11"; */
"11.title" = "Fantastical 2 の設定";

/* Class = "NSTabViewItem"; label = "Welcome (Do not localize)"; ObjectID = "35"; */
"35.label" = "Welcome (Do not localize)";

/* Class = "NSTextFieldCell"; title = "user@gmail.com"; ObjectID = "1PC-nG-6fY"; */
"1PC-nG-6fY.title" = "user@gmail.com";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "1wK-Jq-Dfy"; */
"1wK-Jq-Dfy.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "2e4-TT-wrS"; */
"2e4-TT-wrS.title" = "アカウント";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Preferences."; ObjectID = "3oB-zj-fbu"; */
"3oB-zj-fbu.title" = "この設定はシステム環境設定の“プライバシー”からいつでも変更できます。";

/* Class = "NSButtonCell"; title = "Open Fantastical At Login"; ObjectID = "3tf-Wg-jWc"; */
"3tf-Wg-jWc.title" = "Fantastical をログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Should Fantastical open automatically when you log in to your Mac?"; ObjectID = "6ct-eh-c0a"; */
"6ct-eh-c0a.title" = "Mac にログイン時、自動的に Fantastical を開きますか。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "6gi-Lk-86W"; */
"6gi-Lk-86W.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "6vN-8D-FwD"; */
"6vN-8D-FwD.title" = "設定が完了しました！";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "7VY-c0-UTf"; */
"7VY-c0-UTf.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "Yahoo"; ObjectID = "8C8-bq-IL6"; */
"8C8-bq-IL6.title" = "Yahoo";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8qu-vN-VJ1"; */
"8qu-vN-VJ1.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the General tab."; ObjectID = "99q-Lu-1ww"; */
"99q-Lu-1ww.title" = "この設定は Fantastical の環境設定を開き“一般”を選択すると、いつでも変更できます。";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "9OF-UB-8DM"; */
"9OF-UB-8DM.title" = "アクセス要求について";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Bu6-hQ-DjI"; */
"Bu6-hQ-DjI.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders."; ObjectID = "C4h-UG-x5l"; */
"C4h-UG-x5l.title" = "Fantastical はカレンダー、リマインダー、連絡先、および位置情報へのアクセスを要求します。\n\nFantastical はイベントの参加依頼の管理および誕生日と記念日の表示のために連絡先を使用します。\n\nFantastical はイベントやリマインダーが作成された時の場所の検索、およびジオフェンスされたリマインダーの通知に位置情報を使用します。";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "CRB-H8-lcD"; */
"CRB-H8-lcD.title" = "この設定は Fantastical の環境設定を開き“アカウント”を選択すると、いつでも変更できます。";

/* Class = "NSTabViewItem"; label = "EventKit (Do not localize)"; ObjectID = "Ds4-cu-pny"; */
"Ds4-cu-pny.label" = "EventKit (Do not localize)";

/* Class = "NSTabViewItem"; label = "Login (Do not localize)"; ObjectID = "EMo-6n-mZV"; */
"EMo-6n-mZV.label" = "Login (Do not localize)";

/* Class = "NSTextFieldCell"; title = "It looks like you have Local, Exchange, or Facebook calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "FDR-C3-UGk"; */
"FDR-C3-UGk.title" = "Mac にローカル、Exchange、または Facebook カレンダーが設定されているようです。これらのカレンダーを Fantastical で使用しますか。";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "FTk-uH-1Al"; */
"FTk-uH-1Al.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Preferences, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "Ihy-hR-YAH"; */
"Ihy-hR-YAH.title" = "Fantastical が開いている時は、今後のイベントの通知およびリマインダーが表示されます。\n\n通知の重複を避けるには、システム環境設定を開いて“通知”を選択し、カレンダーとリマインダーの通知を無効にしてください。";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "JCh-P0-RT4"; */
"JCh-P0-RT4.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "JYx-SG-b35"; */
"JYx-SG-b35.title" = "アカウントが見つかりません";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "KYu-2n-YSI"; */
"KYu-2n-YSI.title" = "ログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Local & Exchange Calendars"; ObjectID = "MfY-L8-jrR"; */
"MfY-L8-jrR.title" = "ローカル＆Exchange カレンダー";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "OBU-ox-3py"; */
"OBU-ox-3py.title" = "通知を開く";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "ONT-XG-2lc"; */
"ONT-XG-2lc.title" = "最後に、弊社のメールリストに登録されますか。ご登録いただくと、何かクールなお知らせがある時にのみこちらからメッセージを送信します。お客様の情報を共有することは決してありません。";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "OhI-qj-SYD"; */
"OhI-qj-SYD.title" = "Fantastical 2";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "PQL-Rl-mxI"; */
"PQL-Rl-mxI.title" = "Flexibits メールリストに登録する";

/* Class = "NSTabViewItem"; label = "Accounts (Do not localize)"; ObjectID = "ROq-TD-fay"; */
"ROq-TD-fay.label" = "Accounts (Do not localize)";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "SRT-n8-Mkd"; */
"SRT-n8-Mkd.title" = "Fantastical は %ld 件の既存のアカウントを見つけました。Fantastical で使用したいアカウントを追加してください。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "UH8-gg-BtA"; */
"UH8-gg-BtA.title" = "続ける";

/* Class = "NSTabViewItem"; label = "Privacy (Do not localize)"; ObjectID = "Wki-43-9xD"; */
"Wki-43-9xD.label" = "Privacy (Do not localize)";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "Xwo-ob-Dzy"; */
"Xwo-ob-Dzy.title" = "Fantastical を開く";

/* Class = "NSButtonCell"; title = "Use Local & Exchange Calendars"; ObjectID = "Yuo-Nj-Syz"; */
"Yuo-Nj-Syz.title" = "ローカル＆Exchange カレンダーを使用";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "Yyp-tz-Ebe"; */
"Yyp-tz-Ebe.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "cAr-Gh-4Bh"; */
"cAr-Gh-4Bh.title" = "Fantastical 2";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "d4Y-PP-uAP"; */
"d4Y-PP-uAP.title" = "開かない";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "dJH-dd-TLI"; */
"dJH-dd-TLI.title" = "続ける";

/* Class = "NSTabViewItem"; label = "Finished (Do not localize)"; ObjectID = "hfp-yR-shG"; */
"hfp-yR-shG.label" = "Finished (Do not localize)";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "iLK-Oo-9o5"; */
"iLK-Oo-9o5.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "iaR-pT-VP0"; */
"iaR-pT-VP0.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "user@yahoo.com"; ObjectID = "jIk-2J-Zp4"; */
"jIk-2J-Zp4.title" = "user@yahoo.com";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "lkC-cf-Cp3"; */
"lkC-cf-Cp3.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "nTA-gN-set"; */
"nTA-gN-set.title" = "Fantastical を設定しましょう。ほんの数ステップで完了します。";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "nhX-sm-sXL"; */
"nhX-sm-sXL.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oMy-0Y-ytL"; */
"oMy-0Y-ytL.title" = "テキストセル";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "pGL-B7-kui"; */
"pGL-B7-kui.title" = "アカウントを設定…";

/* Class = "NSTextFieldCell"; title = "user@icloud.com"; ObjectID = "pP7-Wd-XhN"; */
"pP7-Wd-XhN.title" = "user@icloud.com";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "sNs-wS-gqt"; */
"sNs-wS-gqt.title" = "通知";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ssf-oI-XLD"; */
"ssf-oI-XLD.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Google"; ObjectID = "uJH-mF-cwj"; */
"uJH-mF-cwj.title" = "Google";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "xBE-dH-5et"; */
"xBE-dH-5et.title" = "使用しない";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "yJA-dD-7Ev"; */
"yJA-dD-7Ev.title" = "Fantastical が見つけていない他のアカウントがありますか。\n\nFantastical の環境設定を開き“アカウント”を選択すると、いつでもアカウントを追加、削除できます。";

/* Class = "NSTextFieldCell"; title = "Fantastical works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Fantastical."; ObjectID = "yYF-Ci-n9F"; */
"yYF-Ci-n9F.title" = "Fantastical は 21 日間機能制限なしにご使用いただけます。その後 Fantastical を続けてご使用いただくには、ライセンスをご購入いただく必要があります。";

/* Class = "NSTabViewItem"; label = "Notifications (Do not localize)"; ObjectID = "ybS-sO-To3"; */
"ybS-sO-To3.label" = "Notifications (Do not localize)";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "yfP-I3-qtD"; */
"yfP-I3-qtD.title" = "戻る";
